 charset=UTF-8
Last-Modified: Thu, 06 Feb 2025 19:21:54 GMT
Expires: Sun, 04 Feb 2035 19:21:54 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c'/><input type='hidden' name='showmsg' value='1'/><select name='h' onchange='this.form.submit();'>
<option value='2812c94755b99ab2b3a959b89d605e2a41408a8d'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default' selected='selected'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/'>summary</a> <a href='/git-repos/torxchat.git/refs/?id=6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/?showmsg=1'>log</a> <a href='/git-repos/torxchat.git/tree/?id=6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c'>tree</a> <a href='/git-repos/torxchat.git/commit/?id=6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c'>commit</a> <a href='/git-repos/torxchat.git/diff/?id=6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c'>diff</a> <a href='/git-repos/torxchat.git/stats/'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/'>
<input type='hidden' name='id' value='6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c'/><input type='hidden' name='showmsg' value='1'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/?id=6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c&amp;ofs=500'>Collapse</a>)</th><th class='left'>Author</th></tr>
<tr class='logheader'><td><span title='2010-09-06 13:23:35 +0200'>2010-09-06</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=b86ed8962e354d8ef5322dce2f34df37bacde238'>fix makefile comment</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-09-06 13:21:17 +0200'>2010-09-06</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=931ec277f4b385cb40248ab60665af67118f88d0'>add name for the other 2 messages too</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-09-06 13:18:46 +0200'>2010-09-06</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=9de0eb04d4ab3ba88002992091aa6139d222289d'>oops, use runtime version check instead of compile time check</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-09-06 13:16:51 +0200'>2010-09-06</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=7672396a25e9a3511055b4e38d9188d58f526105'>don't build fe-text as it is unusable ATM</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-09-06 12:52:57 +0200'>2010-09-06</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=62bd8606257711f1313b1c0cd32bcd0a566b6b7f'>stupid copy-paste</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-09-06 12:49:41 +0200'>2010-09-06</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=1c14e3e8784d95f6795023bf181de39642d9c2b2'>installer support for updater</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-09-06 12:43:59 +0200'>2010-09-06</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=c6efd7f622476ee2a954eaa7f78986b48c3efd17'>add updater plugin</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-09-06 11:44:19 +0200'>2010-09-06</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=4979f9283661eb1ec74c53f5b0672b8181e91b4c'>disable update menu and widget</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' c<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>src/common/cfgfiles.c
src/common/dcc.c
src/common/ignore.c
src/common/notify.c
src/common/outbound.c
src/common/plugin.c
src/common/server.c
src/common/servlist.c
src/common/textevents.h
src/common/text.c
src/common/util.c
src/common/xchat.c
src/common/dbus/dbus-client.c
src/common/dbus/dbus-plugin.c
src/fe-gtk/about.c
src/fe-gtk/ascii.c
src/fe-gtk/banlist.c
src/fe-gtk/chanlist.c
src/fe-gtk/dccgui.c
src/fe-gtk/editlist.c
src/fe-gtk/fe-gtk.c
src/fe-gtk/fkeys.c
src/fe-gtk/gtkutil.c
src/fe-gtk/ignoregui.c
src/fe-gtk/joind.c
src/fe-gtk/maingui.c
src/fe-gtk/menu.c
src/fe-gtk/notifygui.c
src/fe-gtk/plugin-tray.c
src/fe-gtk/plugingui.c
src/fe-gtk/rawlog.c
src/fe-gtk/search.c
src/fe-gtk/servlistgui.c
src/fe-gtk/setup.c
src/fe-gtk/textgui.c
src/fe-gtk/urlgrab.c
src/fe-gtk/userlistgui.c
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-06 19:21:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
f611e55ac27fcd39e8172387815ae65'>only ask for perl version if perl interface is selected for install</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-29 05:01:57 +0200'>2010-08-29</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=94aba632f7fa6c40d323c7e349721c33fae98b17'>version mismatch</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-29 04:55:58 +0200'>2010-08-29</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=ae4d71939c4c86b847e549561cef7774c74ec5c0'>make perl version selectable</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-26 18:56:01 +0200'>2010-08-26</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=14eca4536f97b9821c01bcf8ec50568d130ed95c'>fix typo, thanks to Khisanth</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-26 17:03:50 +0200'>2010-08-26</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=4442203d0b6957a2e41809eedc589d6515080522'>make perl interface version number more descriptive</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-26 16:49:38 +0200'>2010-08-26</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=40b7012630884d90297218a79fffff9a7c450ae6'>clean fe-text before building for x64</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-26 16:42:01 +0200'>2010-08-26</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=4be9981bfc8c74018224f2b3339ba0aa555b7c3d'>update version number</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-26 16:40:45 +0200'>2010-08-26</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=28fa51d48b986888e148c88cb979c3fbbe0d978a'>make fe-text build work (to some degree)</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
failsafe waitline2 need to be used though


</td></tr>
<tr class='logheader'><td><span title='2010-08-26 16:08:34 +0200'>2010-08-26</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=009cd28a31218d19e48e5b30224c6d1f58621072'>fix for defines</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-26 15:59:08 +0200'>2010-08-26</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=88e6be5b25950cd202c8a885fa8faaefdb9f4d2d'>perl updates</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-25 04:23:11 +0200'>2010-08-25</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=614275b29158603865e5f06164ce1206011f2c0e'>update xchat to r1462</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-25 04:19:10 +0200'>2010-08-25</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=e0b7f0008b1ff2d9eddeaba8be0b35e1e40f5e49'>xchat-text compiles but won't run</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 20:54:08 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=4328d4ffc14de437523376b9057ee522714c9833'>eh, i knew i forgot sg</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 20:51:38 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=aa60e2eac0099c0f94e684328a373e8850e63ba1'>some more rework</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 20:46:59 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=b9ece5464e14c5ee02dd9d2ee42b01946497954a'>even more cleanup</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 20:03:18 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=cbcf58aba6497db777fe41d0b9651d0b905c9605'>huge cleanup on build system</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 18:17:30 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=e0e70fccd444000c74ee505d790fbfb64e1ed1c2'>we do need glib</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 18:15:16 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=809e4d76d458950361e8a79856bb53d63ed11930'>remove a few dependencies</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 17:25:22 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=d484fa20144e29ebad2e822bfd0203f1e56474c9'>add dependency lists</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 17:02:20 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=2d00edc0a06123f6ae10781213011a4e74451871'>libgthread is required only for gtk 2.20</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-24 01:01:09 +0200'>2010-08-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=a3041a70e84953148345f906d560f5c4c33a6e99'>add installer image file to repo</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-23 22:32:22 +0200'>2010-08-23</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=7bf6ac9aa7358140795d7a21948abe162ebe5f76'>don't uninstall when portable install is performed</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-23 20:34:05 +0200'>2010-08-23</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=04329bc07b1c4ab8e4eeffb2278a70b315d7e20e'>some more work on merger</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2010-08-23 19:59:52 +0200'>2010-08-23</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/?id=07068b0c95fdaf31a4d07ecfbbf04cc4dfbdfc9f'>completely merge installers</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
</table><ul class='pager'><li><a href='/git-repos/torxchat.git/log/?id=6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c&amp;ofs=450&amp;showmsg=1'>[prev]</a></li><li><a href='/git-repos/torxchat.git/log/?id=6ccfa8aaeafd315fe8c305e42756248e1d4e6f0c&amp;ofs=550&amp;showmsg=1'>[next]</a></li></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-06 19:21:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
